{
  "DetailedErrors": true,
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "SCADAConnection": "Server=APSBLRDSCADA\\SQLEXPRESS;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=SCADA"
  },
  "Databases": {
    "SCADA": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    }
  }
}